<img src="figs/LANCET EUROPE LOGO.svg" alt="drawing" width="270"/>  

<div align="justify">

# Indicator 1.2.2: Drought Indicator

## Introduction

Droughts are a major type of natural disaster, triggering a crisis with food security and public health. It is widely defined as a prolonged period of dry weather caused by a lack of rainfall. Such an extreme climate event can last from a few weeks to many decades and can affect from a few hundred to millions of square kilometres. We have assessed the drought condition using the Standardized Precipitation Evapotranspiration Index (SPEI). SPEI helps to detect, monitor and analyse the drought severity, duration, and extent globally. It is a standardised index with no units, where positive values of SPEI6 correspond to conditions of wet periods whereas negative values correspond to dry periods.

The **Drought** indicator, published in the Lancet Countdown [in Europe](url) report, tracks the vulnerability of a country (and/or its administrative units) to extreme drought conditions, starting in 1951 until near present time.

## Content
This repository is organised into branches, with each branch corresponding to the respective year of report release. Only final products and scripts are accessible directly. Intermediate products can be obtained upon request.

Access to a specific year report release by selecting the desired branch instead of "main", as shown in the image below.

<img src="figs/branches.jpg" height="150">

## Authors

##### - Balakrishnan Solaraju-Murali, PhD [(ORCID)](https://orcid.org/0000-0003-0013-3295)
##### - Rachel Lowe, PhD [(ORCID)](https://orcid.org/0000-0003-3939-7343)

##### Contact: rachel.lowe@bsc.es
